/*!
	Copyright (c) 2008, Matevž Jekovec, Canorus development team
	All Rights Reserved. See AUTHORS for a complete list of authors.

	Licensed under the GNU GENERAL PUBLIC LICENSE. See COPYING for details.
*/

#include "core/typesetter.h"

CATypesetter::CATypesetter() {
}

CATypesetter::~CATypesetter() {
}
